.MakeaNet-DIV-Sidebar-PublicidadGratuitos {
  width: 100%;
  border-top-style: solid;
  border-top-width: 2px;
  border-top-color: #E3E3E3;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #3176af;
  color: #fff;
}

.MakeaNet-Titulo-PublicidadGratuitos {
  font-size: 14px;
  font-weight: bold;
}

.MakeaNet-Label-PublicidadGratuitos {
  font-size: 11px;
}

.MakeaNet-Label-Bold-PublicidadGratuitos {
  font-size: 11px;
  font-weight: bold;
}

.BotonContrataPromo {
  background-color: #79b237;
  border: 1px solid #79b237;
  color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  padding: 5px 10px;
}

  .BotonContrataPromo:hover {
    opacity: 0.8;
  }

.BotonRegistrateGratis {
  background-color: #ff9900;
  border: 1px solid #ff9900;
  color: #ffffff;
  cursor: pointer;
  font-size: 14px;
  padding: 5px 10px;
}

  .BotonRegistrateGratis:hover {
    opacity: 0.8;
  }

.AdvertisingPanel {
  padding: 3px;
}

.AdvertisingItem {
  padding: 3px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #CCCCCC;
}
